Subject: Re: Pennsylvania - Workers Comp
From: Jennifer Hahn <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 28 Oct 2014 14:41:39 -0400

Mike:  I am resending the Penn in the origianl...It is an odf. file same as
all the other I have sent you so not sure why its not opening.  I hope that
it can open because I sure it would be a lot easier for your setter to
figure it out.

On Mon, Oct 27, 2014 at 3:02 PM, Michael B <[email-masked]> wrote:

>  Hello Jennifer.
> Please see the attached requirement needing translation.  Since I have
> both Ryan and Joey leaving on Thursday, I would like to get these back asap
> so they can get those on the poster before they leave.  (Sent Georgia
> already).  Let me know your availability.
> Thank you,
> Michael B
> LLPS
>